/* Layout */
/* Provide a backup layout for browsers that do not support media queries */
/* line 4, ../sass/layout.sass */
.toprow {

 margin: 0 auto;
  position: relative;
}


.container {
  margin: 0 auto;
  position: relative;
}

/* Float the columns */
/* line 9, ../sass/layout.sass */
#content-column {
  float: left;
}

/* Ensure the content column is always the full width of its container */
/* line 13, ../sass/layout.sass */
#content-column {
  width: 100%;
}

/* Clear floating elements */
/* line 17, ../sass/layout.sass */
.clear,
#columns,
#breadcrumb,
#crumbs,
.region-secondary-content,
.region-tertiary-content,
.region-footer,
#block-admin-display-form,
.gpanel {
  clear: both;
}

/* Strip block margin inside content column area. */
/* line 29, ../sass/layout.sass */
.content-inner .block {
  margin: 0;
}

/* Maintain backwards compatibility with older AT designs. */
/* line 33, ../sass/layout.sass */
.block {
  position: relative;
}

/* line 36, ../sass/layout.sass */
.block-superfish,
.block-nice-menus {
  position: static;
}

/* GPanels */
/* line 41, ../sass/layout.sass */
.gpanel .region {
  display: inline;
  position: relative;
  float: left;
}

/* line 46, ../sass/layout.sass */
.two-33-66 .region-two-33-66-second {
  width: 66.333%;
}

/* line 49, ../sass/layout.sass */
.two-66-33 .region-two-66-33-first {
  width: 66.666%;
}

/* line 52, ../sass/layout.sass */
.five-5x20 .region {
  width: 20%;
}

/* line 55, ../sass/layout.sass */
.six-6x16 .region {
  width: 16.666%;
}

/* line 58, ../sass/layout.sass */
.two-50 .region,
.three-50-25-25 .region-three-50-25-25-first,
.three-25-25-50 .region-three-25-25-50-third {
  width: 50%;
}

/* line 63, ../sass/layout.sass */
.three-3x33 .region,
.two-33-66 .region-two-33-66-first,
.two-66-33 .region-two-66-33-second {
  width: 33.333%;
}

/* line 68, ../sass/layout.sass */
.four-4x25 .region,
.three-25-25-50 .region-three-25-25-50-first,
.three-25-25-50 .region-three-25-25-50-second,
.three-50-25-25 .region-three-50-25-25-second,
.three-50-25-25 .region-three-50-25-25-third {
  width: 25%;
}

/* Panels */
/* line 76, ../sass/layout.sass */
.block-panels_mini {
  padding: 0;
}

/* Compass clearfix */
/* line 80, ../sass/layout.sass */
.clearfix:after {
  content: "";
  clear: both;
  display: table;
}

/* line 85, ../sass/layout.sass */
.clearfix {
  zoom: 1;
}

/* lte IE7 Layout fixes - these use the html element classes rather
 * than loading a global IE stylesheet */
/* Be sure the layout is set */
/* line 91, ../sass/layout.sass */
.ie6-7 #main-content,
.ie6-7 #columns {
  display: block;
}

/* line 95, ../sass/layout.sass */
.ie6-7 #main-content,
.ie6-7 #columns,
.ie6-7 #content-column,
.ie6-7 .region-sidebar-first,
.ie6-7 .region-sidebar-second,
.ie6-7 .gpanel .region {
  zoom: 1;
}

/* Circumvent sub-pixel rounding */
/* line 105, ../sass/layout.sass */
.ie6-7 .gpanel {
  clear: both;
}

/* line 108, ../sass/layout.sass */
.ie6-7 .gpanel .region {
  display: inline;
  position: relative;
  overflow: hidden;
}

/* line 113, ../sass/layout.sass */
.ie6-7 .two-50 .region-two-50-second,
.ie6-7 .two-66-33 .region-two-66-33-second,
.ie6-7 .two-33-66 .region-two-33-66-second {
  float: right;
}

/* line 118, ../sass/layout.sass */
.ie6-7 .two-33-66 .region-two-33-66-first,
.ie6-7 .two-66-33 .region-two-66-33-second {
  width: 33%;
}

/* line 122, ../sass/layout.sass */
.ie6-7 .two-66-33 .region-two-66-33-first,
.ie6-7 .two-33-66 .region-two-33-66-second {
  width: 66%;
}

/* line 126, ../sass/layout.sass */
.ie6-7 .three-3x33 .region {
  width: 32.666%;
}

/* line 129, ../sass/layout.sass */
.ie6-7 .five-5x20 .region {
  width: 19.2%;
}

/* line 132, ../sass/layout.sass */
.ie6-7 .six-6x16 .region {
  width: 15.833%;
}

/* line 135, ../sass/layout.sass */
.ie6-7 .two-50 .region,
.ie6-7 .three-25-25-50 .region-three-25-25-50-third,
.ie6-7 .three-50-25-25 .region-three-50-25-25-first {
  width: 49.5%;
}

/* line 140, ../sass/layout.sass */
.ie6-7 .three-25-25-50 .region-three-25-25-50-first,
.ie6-7 .three-25-25-50 .region-three-25-25-50-second,
.ie6-7 .three-50-25-25 .region-three-50-25-25-second,
.ie6-7 .three-50-25-25 .region-three-50-25-25-third,
.ie6-7 .four-4x25 .region {
  width: 24.25%;
}

/* line 147, ../sass/layout.sass */
.ie6-7 .three-3x33 .region-three-33-second,
.ie6-7 .three-3x33 .region-three-2-33-second,
.ie6-7 .three-25-25-50 .region-three-25-25-50-second,
.ie6-7 .three-50-25-25 .region-three-50-25-25-second,
.ie6-7 .four-4x25 .region-four-second,
.ie6-7 .five-5x20 .region-five-second,
.ie6-7 .six-6x16 .region-six-second {
  right: -1%;
}

/* line 156, ../sass/layout.sass */
.ie6-7 .three-3x33 .region-three-33-third,
.ie6-7 .three-3x33 .region-three-2-33-third,
.ie6-7 .three-25-25-50 .region-three-25-25-50-third,
.ie6-7 .three-50-25-25 .region-three-50-25-25-third,
.ie6-7 .four-4x25 .region-four-third,
.ie6-7 .four-4x25 .region-four-2-third,
.ie6-7 .five-5x20 .region-five-third,
.ie6-7 .six-6x16 .region-six-third {
  right: -2%;
}

/* line 166, ../sass/layout.sass */
.ie6-7 .four-4x25 .region-four-fourth,
.ie6-7 .four-4x25 .region-four-2-fourth,
.ie6-7 .five-5x20 .region-five-fourth,
.ie6-7 .six-6x16 .region-six-fourth {
  right: -3%;
}

/* line 172, ../sass/layout.sass */
.ie6-7 .five-5x20 .region-five-fifth,
.ie6-7 .six-6x16 .region-six-fifth {
  right: -4%;
}

/* line 176, ../sass/layout.sass */
.ie6-7 .six-6x16 .region-six-sixth {
  right: -5%;
}

/* Frontpage and Taxonomy Grids */
/* line 180, ../sass/layout.sass */
#block-system-main.content-display-grid article.node {
  float: left;
  margin: 0 0 10px;
  min-width: 150px;
}

/* line 185, ../sass/layout.sass */
.content-display-grid article .article-inner {
  margin: 0 5px;
  padding: 5px;
}

/* line 190, ../sass/layout.sass */
.content-display-grid article.node h1 {
  margin-bottom: 10px;
}

/* line 193, ../sass/layout.sass */
.content-display-grid article .article-content {
  padding: 0 0 10px;
}

/* line 196, ../sass/layout.sass */
.content-display-grid article .article-inner img {
  padding: 0;
  height: auto;
}

/* line 200, ../sass/layout.sass */
.content-display-grid article .field {
  margin-bottom: 0;
}

/* line 203, ../sass/layout.sass */
.content-display-grid article input.form-submit {
  margin-left: 0;
  margin-right: 0;
}

/* line 207, ../sass/layout.sass */
body.front.fpcc-2 #block-system-main article.node,
body.page-taxonomy.tpcc-2 #block-system-main article.node {
  width: 50%;
}
@media only screen and (max-width: 480px) {
  /* line 207, ../sass/layout.sass */
  body.front.fpcc-2 #block-system-main article.node,
  body.page-taxonomy.tpcc-2 #block-system-main article.node {
    width: 100%;
  }
}

/* line 213, ../sass/layout.sass */
body.front.fpcc-3 #block-system-main article.node,
body.page-taxonomy.tpcc-3 #block-system-main article.node {
  width: 33.33333%;
}
@media only screen and (max-width: 480px) {
  /* line 213, ../sass/layout.sass */
  body.front.fpcc-3 #block-system-main article.node,
  body.page-taxonomy.tpcc-3 #block-system-main article.node {
    width: 100%;
  }
}

/* line 219, ../sass/layout.sass */
body.front.fpcc-4 #block-system-main article.node,
body.page-taxonomy.tpcc-4 #block-system-main article.node {
  width: 25%;
}
@media only screen and (max-width: 480px) {
  /* line 219, ../sass/layout.sass */
  body.front.fpcc-4 #block-system-main article.node,
  body.page-taxonomy.tpcc-4 #block-system-main article.node {
    width: 100%;
  }
}

/* line 225, ../sass/layout.sass */
body.front.fpcc-5 #block-system-main article.node,
body.page-taxonomy.tpcc-5 #block-system-main article.node {
  width: 20%;
}
@media only screen and (max-width: 480px) {
  /* line 225, ../sass/layout.sass */
  body.front.fpcc-5 #block-system-main article.node,
  body.page-taxonomy.tpcc-5 #block-system-main article.node {
    width: 100%;
  }
}

/* line 231, ../sass/layout.sass */
body.front.fpcc-6 #block-system-main article.node,
body.page-taxonomy.tpcc-6 #block-system-main article.node {
  width: 16.66667%;
}
@media only screen and (max-width: 480px) {
  /* line 231, ../sass/layout.sass */
  body.front.fpcc-6 #block-system-main article.node,
  body.page-taxonomy.tpcc-6 #block-system-main article.node {
    width: 100%;
  }
}

/* line 237, ../sass/layout.sass */
body.front.fpcc-7 #block-system-main article.node,
body.page-taxonomy.tpcc-7 #block-system-main article.node {
  width: 14.28571%;
}
@media only screen and (max-width: 480px) {
  /* line 237, ../sass/layout.sass */
  body.front.fpcc-7 #block-system-main article.node,
  body.page-taxonomy.tpcc-7 #block-system-main article.node {
    width: 100%;
  }
}

/* line 243, ../sass/layout.sass */
body.front.fpcc-8 #block-system-main article.node,
body.page-taxonomy.tpcc-8 #block-system-main article.node {
  width: 12.5%;
}
@media only screen and (max-width: 480px) {
  /* line 243, ../sass/layout.sass */
  body.front.fpcc-8 #block-system-main article.node,
  body.page-taxonomy.tpcc-8 #block-system-main article.node {
    width: 100%;
  }
}

/* line 249, ../sass/layout.sass */
body.front.fpcc-2 #block-system-main article.node:nth-child(2n+1),
body.front.fpcc-3 #block-system-main article.node:nth-child(3n+1),
body.front.fpcc-4 #block-system-main article.node:nth-child(4n+1),
body.front.fpcc-5 #block-system-main article.node:nth-child(5n+1),
body.front.fpcc-6 #block-system-main article.node:nth-child(6n+1),
body.front.fpcc-7 #block-system-main article.node:nth-child(7n+1),
body.front.fpcc-8 #block-system-main article.node:nth-child(8n+1) {
  clear: left;
}

/* Float Image Left or Right */
/* line 259, ../sass/layout.sass */
article.image-left .image-wrapper {
  float: left;
}

/* line 262, ../sass/layout.sass */
article.image-right .image-wrapper {
  float: right;
}

/* line 265, ../sass/layout.sass */
.node-product-display .body-wrapper {
  clear: both;
}

/* line 268, ../sass/layout.sass */
#page.container-24,
#page.container-16,
#page.container-12 {
  margin: 0 auto;
}
